@keyframes spin
{
	
	0%{background-image: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg");}
	22%{background-image: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg");}
	30%{background-image: url("../img/container/91bb7fbf6445730b65c662d208a46222_id1_IMG_9787.jpg"); }
	55%{background-image: url("../img/container/91bb7fbf6445730b65c662d208a46222_id1_IMG_9787.jpg"); }
	60%{background-image: url("../img/container/755ec54f732ce8cc5f5a578db0e2136b_id1_IMG_9874.jpg"); }
	90%{background-image: url("../img/container/755ec54f732ce8cc5f5a578db0e2136b_id1_IMG_9874.jpg"); }
	100%{background-image: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg"); }



	/*0%{background-image: url("../img/slider/1.jpg");}
	15%{background-image: url("../img/slider/1.jpg");}
	20%{background-image: url("../img/slider/2.jpg"); }
	40%{background-image: url("../img/slider/2.jpg"); }
	50%{background-image: url("../img/slider/3.jpg"); }
	70%{background-image: url("../img/slider/3.jpg"); }
	75%{background-image: url("../img/slider/4.jpg"); }
	95%{background-image: url("../img/slider/4.jpg"); }
	100%{background-image: url("../img/slider/1.jpg");}*/
}
@-moz-keyframes 'spin'
{
	0%{background-image: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg");}
	22%{background-image: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg");}
	30%{background-image: url("../img/container/91bb7fbf6445730b65c662d208a46222_id1_IMG_9787.jpg"); }
	55%{background-image: url("../img/container/91bb7fbf6445730b65c662d208a46222_id1_IMG_9787.jpg"); }
	60%{background-image: url("../img/container/755ec54f732ce8cc5f5a578db0e2136b_id1_IMG_9874.jpg"); }
	90%{background-image: url("../img/container/755ec54f732ce8cc5f5a578db0e2136b_id1_IMG_9874.jpg"); }
	100%{background-image: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg"); }


	/*0%{background-image: url("../img/slider/1.jpg");}
	15%{background-image: url("../img/slider/1.jpg");}
	20%{background-image: url("../img/slider/2.jpg"); }
	40%{background-image: url("../img/slider/2.jpg"); }
	50%{background-image: url("../img/slider/3.jpg"); }
	70%{background-image: url("../img/slider/3.jpg"); }
	75%{background-image: url("../img/slider/4.jpg"); }
	95%{background-image: url("../img/slider/4.jpg"); }
	100%{background-image: url("../img/slider/1.jpg");}*/
}
@-webkit-keyframes spin
{
	
	0%{background-image: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg");}
	22%{background-image: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg");}
	30%{background-image: url("../img/container/91bb7fbf6445730b65c662d208a46222_id1_IMG_9787.jpg"); }
	55%{background-image: url("../img/container/91bb7fbf6445730b65c662d208a46222_id1_IMG_9787.jpg"); }
	60%{background-image: url("../img/container/755ec54f732ce8cc5f5a578db0e2136b_id1_IMG_9874.jpg"); }
	90%{background-image: url("../img/container/755ec54f732ce8cc5f5a578db0e2136b_id1_IMG_9874.jpg"); }
	100%{background-image: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg"); }


	/*0%{background-image: url("../img/slider/1.jpg");}
	15%{background-image: url("../img/slider/1.jpg");}
	20%{background-image: url("../img/slider/2.jpg"); }
	40%{background-image: url("../img/slider/2.jpg"); }
	50%{background-image: url("../img/slider/3.jpg"); }
	70%{background-image: url("../img/slider/3.jpg"); }
	75%{background-image: url("../img/slider/4.jpg"); }
	95%{background-image: url("../img/slider/4.jpg"); }
	100%{background-image: url("../img/slider/1.jpg");}*/
}


section.tariffs{
	float: left;
	clear: both;	
	
	width: 80%;
	padding: 0 10%;
	margin-bottom: 0;
}
@media screen and (max-width: 800px){
	section.main{
		min-height: 45vw;
		
	}
	section.main h1{
		font-size: 24px;
	}
	section.main p{
		font-size: 15px;
	}
	body section.clients h2{
		font-size: 20px;
	}
}
section.tariffs>ul{
	float: left;
	margin-top: 30px;
	margin-bottom: 30px;
}
section.tariffs>ul>li{
	display: block;
	width: 29%;
	float: left;
	margin: 0 2%;	
}
section.tariffs li *{
	color: white;
}
section.tariffs li>h3{
	width: 100%;
	box-sizing: border-box;	
	padding: 7px 13px;
	font-weight: normal;
	font-size: 22px;
	background: #333;	
	transition: .7s;
	color: #eee;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	
}
section.tariffs li img{
	width: 100%;
	margin: 0 auto;
	display:block;
	box-sizing: border-box;
	border: 2px solid #333;
	transition: .7s;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
section.tariffs li p{
	color: #ddd;
	width: 94%;
	padding: 10px 3%;
	font-size: 14px;
	transition: .7s;
}
section.tariffs li>a:link, section.tariffs li>a:visited{
	display: block;
	margin: 0 auto;
	width: 30%;
	min-width: 100px;
	color: #fe8501;
	font-size: 16px;	
	text-decoration: none;
	/border: 1px solid black;
	text-align: center;
	padding: 7px 13px;
	transition: .7s;
}
section.tariffs li>a:hover{
	background: #fe8501;
	color: white;
}

section.tariffs li>p.price span{
	color: #fe8501;
	font-size: 20px;
}
section.tariffs li:hover img{
	border-color: #fe8501;
}
section.tariffs li:hover h3{
	background: #fe8501;
	border-color: #fe8501;
}
section.tariffs li:hover>p{
	color: white;
}


@media screen and (max-width: 768px){
	section.tariffs{	
		width: 100%;
		padding: 0 5%;
	}
	section.tariffs>ul{
		float: none;
		display: flex;
		flex-direction: column;
	}
	
	section.tariffs>ul>li{
		width: 90%;
		margin: 0 auto;
	}
	
	section.main{
		padding: 10px 5% !important;
		min-height: 0;
	}

}